### Virtual Method

# Jsonrpc Client notification

#### Declaration [src]

    void
    notification (
      JsonrpcClient* self,
      const gchar* method_name,
      GVariant* params
    )

#### Description

No description available.

#### Parameters

`method_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`params`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the function.